[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Netatalk

Install a recent complete kernel package:

# apt-get install kernel-image-2.4.18-1-386

This kernel package has netatalk support. The netatalk deamons should start without problems if you are running this kernel.

The BF kernels do not always have everything that you might need.

Andrew Gilberto wrote:


I'm trying to setup a new machine with netatalk support. I've installed the
idepci flavour of Debian (or whichever the default is when you hit return at
the boot prompt on installation), and it doesn't seem to have netatalk built

I've looked in:
/lib/modules/2.2.20-idepci/net/ and in .../misc/ and cannot find any

I've tried apt-get install netatalk which came back with an error about
unsupported protocol, so clearly it sounds like it's not installed the
protocol support. But, this confuses me since I've read on a few postings in
newsgroups that it is installed as part of most Debian flavours in woody.

So, one of my questions is: how can I find out whether appletalk/netatalk is
included in Debian flavour *before* installing it? ]
Anyone help,

Thanks, Andrew.

Reply to: